.container {
    padding: 141px;
    margin: 0px;
    font-size: 24px;
    background-color: #dda34b6b;
}
.c-button {
    text-align: center;
    margin: 30px 0 0;
}
button.gamebutton {
    appearance: none;
    border: 0;
    border-radius: 5px;
    background: #4676D7;
    color: #fff;
    padding: 8px 16px;
    font-size: 16px;
}
button.gamebutton:hover{
    background: #1d49aa;
}
